local fn = _gn(0xC3AC2FFF9612AC81)
--- Starts recording a replay.\
-- If already recording a replay, does nothing.
-- @param mode 0 turns on action replay, 1 starts recording
function Global.StartRecording(mode)
	return _in2(fn, mode)
end
